.main-column {
    display: flex;
    margin: 0 auto;
}
.main-image{
    width: 462px;
    position: absolute;
}


.column {

    flex-direction: column;
    margin-left: 2px;
}

.column1 {

   
    margin-left: 13px;
}
.images-row{
    /* Images */


/* Auto layout */


align-items: flex-start;
padding: 0px;
gap: 4px;

position: absolute;
width: 205px;
height: 832px;
left: 462px;
top: 0px;
}

.images {
    margin: 2px;
}

.rectangle {
    border: 0.5px solid #000000;
    padding: 10px;
    margin: 2px;
}
.header{
   /* Header */


/* Auto layout */

display: flex;
flex-direction: row;
align-items: center;
padding: 0px;
gap: 20px;

position: absolute;
width: 160.96px;
height: 26px;
left: 1078px;
top: 40px;
}
.begin{
    /* BEGIN SESSION */


width: 113px;
height: 17px;

font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 14px;
line-height: 17px;
/* identical to box height */


color: #000000;


/* Inside auto layout */

flex: none;
order: 0;
flex-grow: 0;
}
.cart{
    /* Cart */


width: 27.96px;
height: 26px;


/* Inside auto layout */

flex: none;
order: 1;
flex-grow: 0;
}
.so3 {
    position: absolute;
    left: 95.31%;
    right: -38.62%;
    top: 3.75%;
    bottom: 55.71%;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 8.99999px;
    line-height: 11px;
    color: #FFFFFF;
}
.ellipse {
    position: absolute;
    width: 13.32px;
    height: 13.32px;
    border-radius: 50%;
    background-color: #000000;
    left: 92.36%;
right: 0%;
top: 0%;
bottom: 48.78%;
  }
  
.vector{
    /* Vector */



left: 0%;
right: 10.87%;
top: 4.17%;
bottom: 0%;


}

.nowrap {
 /* Auto layout */

display: flex;
flex-direction: row;
align-items: flex-start;
padding: 0px;
gap: 5px;

position: absolute;
width: 225px;
height: 41px;
left: 1015px;
top: 442px;

}
.track{
    /* TRACK BUTTONS */


position: absolute;
width: 276px;
height: 44px;
left: 965px;
top: 189px;

font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 32px;
line-height: 39px;

color: #000000;
}
.soTien{
    /* $ 199,99 */


position: absolute;
width: 84px;
height: 27px;
left: 1156px;
top: 233px;

font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 22px;
line-height: 27px;
/* identical to box height */


color: #000000;

}
.ivory{
    position: absolute;
width: 175px;
height: 19px;
left: 1071px;
top: 290px;

font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 14px;
line-height: 17px;
text-transform: uppercase;

color: #828282;

}
.sizeguide {
   /* SIZE GUIDE */


position: absolute;
width: 71px;
height: 15px;
left: 1170px;
top: 487px;

font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 12px;
line-height: 15px;
/* identical to box height */

text-decoration-line: underline;

color: #000000;
}
.weWork{
    /* We work with our suppliers, workers, unions and international bodies to develop a supply chain where human rights are promoted and respected, contributing to the United Nations Sustainable Development Goals. */


position: absolute;
width: 426px;
height: 73px;
left: 814px;
top: 339px;

font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 14px;
line-height: 17px;
text-align: right;

color: #000000;

}

.button {
    position: absolute;
width: 341px;
height: 63px;
left: 899px;
top: 553px;



font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 18px;
line-height: 22px;
/* identical to box height */

text-align: center;

color: #FFFFFF;

background: #000000;
border: 1px solid #000000;
}

  .add{/* ADD TO FAVORITES */


    position: absolute;
    width: 124px;
    height: 15px;
    left: 1117px;
    top: 636px;
    
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */
    
    
    color: #000000;
    

  } 
  .calculate{
/* CALCULATE SHIPPING AND DELIVERY */


position: absolute;
width: 236px;
height: 15px;
left: 1004px;
top: 657px;

font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 12px;
line-height: 15px;
/* identical to box height */


color: #000000;
  }